#!/bin/sh
echo 'name: haskell-src
version: 1.0.1.5
id: haskell-src-1.0.1.5-e70b00242613033aabf62742b76315a1

license: BSD3
copyright:
maintainer: Conrad Parker <conrad@metadecks.org>
stability:
homepage:
package-url:
synopsis: Support for manipulating Haskell source code
description: The '\''haskell-src'\'' package provides support for manipulating Haskell
             source code. The package provides a lexer, parser and
             pretty-printer, and a definition of a Haskell abstract syntax tree
             (AST). Common uses of this package are to parse or generate Haskell
             98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/haskell-src-1.0.1.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/haskell-src-1.0.1.5
              /usr/local/lib
hs-libraries: HShaskell-src-1.0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         pretty-1.1.1.0-74ee6c6be86f83487da68d408cc3ae22
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/haskell-src-1.0.1.5/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/haskell-src-1.0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
